Subject: Re: [Mg-t] Too quiet, so OT I go...

From: "Gable, Gerry" <[email-masked]>
Date: Mon, 5 Jan 2015 13:14:43 +0000

Good day All,
I have started to reassemble my TC and due to the time laps and a foggy memory
I can use some help.
Many pictures were taken but the ones I need are too dark or non-existing.
Another problem, I left a lot of bolts in place to assist in reassembly but
the painter saw fit to remove them and give them back to me in a pouch.  The
first item I went to reinstall is the master break cylinder.  Anyone who can
share pictures or direct me to a TC in Eastern North Carolina would be greatly
appreciated.
Thanks and have a great New Year,
Gerry
______________________________________________

[email-masked]
Archive: http://www.team.net/archive